<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=yJBKuD3QLXF/ZPEgfJivH5YRBueBMayizEkn5QQ/CKVemFyYoYos3vfZHXHscHZGpTFuwCgdIOV+0f/ilawdz0EFMEgTfekbGmpKnUwkumYVGsTKqVnaf/Msx/lpaHpLYk+i7xLsrGOn8/KjEfetouWFTVCHANBsf+tvm46gGY0=-->
<Package Id="Proof.fr-fr" Type="MSI" Path="Proof.MSI" Version="1.0" ProductCode="{90140000-001F-040C-0000-0000000FF1CE}" MSIVersion="14.0.4763.1000" Platform="x86">
	<Feature Id="MsoInstalledPackagesScopedIntl_1036" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="SpellingAndGrammarFiles_1036" Cost="19909207">
		<OptionRef Id="SpellingAndGrammarFiles_1036"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="234">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="FindAllWordFormsFiles_1036" Cost="295663">
		<OptionRef Id="FindAllWordFormsFiles_1036"/>
	</Feature>
	<Feature Id="TranslationFiles_1036" Cost="8157159">
		<OptionRef Id="TranslationFiles_1036"/>
	</Feature>
	<Feature Id="ThesaurusFiles_1036" Cost="13537152">
		<OptionRef Id="ThesaurusFiles_1036"/>
	</Feature>
	<Feature Id="HyphenationFiles_1036" Cost="459656">
		<OptionRef Id="HyphenationFiles_1036"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="234">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="OCR_1036" Cost="559411">
		<OptionRef Id="OCR_1036"/>
	</Feature>
</Package>
